RubyGems Navigation menu

active_wrapper 0.2.3

Wraps ActiveRecord and Logger for use in non-Rails environments

Gemfile
          gem 'active_wrapper', '~> 0.2.3'
  
  
  
  
  
  
  

install
          gem install active_wrapper -v 0.2.3
  
  
  
  
  
  
  

Total downloads 106,731

For this version 5,941

Show all versions (22 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.9 - October 3, 2014 (12 KB)
  2. 0.4.7 - September 10, 2014 (12 KB)
  3. 0.4.6 - September 19, 2011 (11 KB)
  4. 0.4.5 - April 6, 2011 (11 KB)
  5. 0.4.4 - January 9, 2011 (11 KB)
Show all versions (22 total)